<?php
namespace Asalae\Test\Fixture;

use Cake\TestSuite\Fixture\TestFixture;

/**
 * EventLogsFixture
 */
class EventLogsFixture extends TestFixture
{
    /**
     * Init method
     *
     * @return void
     */
    public function init(): void
    {
        $this->records = [
            [// id=1
                'type' => 'login',
                'created' => '2021-12-09T14:43:18',
                'outcome' => 'success',
                'outcome_detail' => 'Connexion de L\'utilisateur \'admin\' à asalae',
                'user_id' => 1,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=2
                'type' => 'logout',
                'created' => '2021-12-09T14:43:36',
                'outcome' => 'success',
                'outcome_detail' => 'Déconnexion de L\'utilisateur \'admin\' à asalae',
                'user_id' => 1,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=3
                'type' => 'admintech_login',
                'created' => '2021-12-09T14:43:43',
                'outcome' => 'success',
                'outcome_detail' => 'Connexion à l\'administration technique de L\'utilisateur \'admin\' à asalae',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => 'O:31:"AsalaeCore\Utility\Premis\Agent":4:{s:14:"identifierType";s:5:"admin";s:15:"identifierValue";s:5:"admin";s:4:"name";N;s:4:"type";a:4:{s:10:"@authority";s:9:"agentType";s:13:"@authorityURI";s:51:"http://id.loc.gov/vocabulary/preservation/agentType";s:9:"@valueURI";s:55:"http://id.loc.gov/vocabulary/preservation/agentType/per";s:1:"@";s:6:"person";}}',
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=4
                'type' => 'admintech_launch_workers',
                'created' => '2021-12-09T14:43:53',
                'outcome' => 'success',
                'outcome_detail' => 'Démarrage des workers',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => 'O:31:"AsalaeCore\Utility\Premis\Agent":4:{s:14:"identifierType";s:5:"admin";s:15:"identifierValue";s:5:"admin";s:4:"name";N;s:4:"type";a:4:{s:10:"@authority";s:9:"agentType";s:13:"@authorityURI";s:51:"http://id.loc.gov/vocabulary/preservation/agentType";s:9:"@valueURI";s:55:"http://id.loc.gov/vocabulary/preservation/agentType/per";s:1:"@";s:6:"person";}}',
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=5
                'type' => 'admintech_launch_workers',
                'created' => '2021-12-09T14:44:08',
                'outcome' => 'success',
                'outcome_detail' => 'Démarrage des workers',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => 'O:31:"AsalaeCore\Utility\Premis\Agent":4:{s:14:"identifierType";s:5:"admin";s:15:"identifierValue";s:5:"admin";s:4:"name";N;s:4:"type";a:4:{s:10:"@authority";s:9:"agentType";s:13:"@authorityURI";s:51:"http://id.loc.gov/vocabulary/preservation/agentType";s:9:"@valueURI";s:55:"http://id.loc.gov/vocabulary/preservation/agentType/per";s:1:"@";s:6:"person";}}',
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=6
                'type' => 'admintech_launch_workers',
                'created' => '2021-12-09T14:46:49',
                'outcome' => 'success',
                'outcome_detail' => 'Démarrage des workers',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => 'O:31:"AsalaeCore\Utility\Premis\Agent":4:{s:14:"identifierType";s:5:"admin";s:15:"identifierValue";s:5:"admin";s:4:"name";N;s:4:"type";a:4:{s:10:"@authority";s:9:"agentType";s:13:"@authorityURI";s:51:"http://id.loc.gov/vocabulary/preservation/agentType";s:9:"@valueURI";s:55:"http://id.loc.gov/vocabulary/preservation/agentType/per";s:1:"@";s:6:"person";}}',
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=7
                'type' => 'admintech_logout',
                'created' => '2021-12-09T14:47:33',
                'outcome' => 'success',
                'outcome_detail' => 'Déconnexion de l\'administration technique de L\'utilisateur \'admin\' à asalae',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => 'O:31:"AsalaeCore\Utility\Premis\Agent":4:{s:14:"identifierType";s:5:"admin";s:15:"identifierValue";s:5:"admin";s:4:"name";N;s:4:"type";a:4:{s:10:"@authority";s:9:"agentType";s:13:"@authorityURI";s:51:"http://id.loc.gov/vocabulary/preservation/agentType";s:9:"@valueURI";s:55:"http://id.loc.gov/vocabulary/preservation/agentType/per";s:1:"@";s:6:"person";}}',
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=8
                'type' => 'login',
                'created' => '2021-12-09T14:47:39',
                'outcome' => 'success',
                'outcome_detail' => 'Connexion de L\'utilisateur \'admin\' à asalae',
                'user_id' => 1,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=9
                'type' => 'display_OrgEntities',
                'created' => '2021-12-09T14:47:47',
                'outcome' => 'success',
                'outcome_detail' => 'Affichage de la liste (Entités) par l\'utilisateur (admin)',
                'user_id' => 1,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=10
                'type' => 'display_Roles',
                'created' => '2021-12-09T14:48:49',
                'outcome' => 'success',
                'outcome_detail' => 'Affichage de la liste (Rôles utilisateur) par l\'utilisateur (admin)',
                'user_id' => 1,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=11
                'type' => 'display_Users',
                'created' => '2021-12-09T14:49:19',
                'outcome' => 'success',
                'outcome_detail' => 'Affichage de la liste (Utilisateurs) par l\'utilisateur (admin)',
                'user_id' => 1,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=12
                'type' => 'display_KeywordLists',
                'created' => '2021-12-09T15:02:24',
                'outcome' => 'success',
                'outcome_detail' => 'Affichage de la liste (Mots-clés) par l\'utilisateur (admin)',
                'user_id' => 1,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=13
                'type' => 'add_KeywordList',
                'created' => '2021-12-09T15:02:53',
                'outcome' => 'success',
                'outcome_detail' => 'Ajouté (Mots-clés) par l\'utilisateur (admin)',
                'user_id' => 1,
                'cron_id' => null,
                'object_model' => 'KeywordLists',
                'object_foreign_key' => 1,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=14
                'type' => 'display_ServiceLevels',
                'created' => '2021-12-09T15:03:20',
                'outcome' => 'success',
                'outcome_detail' => 'Affichage de la liste (Niveaux de service) par l\'utilisateur (admin)',
                'user_id' => 1,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=15
                'type' => 'transfer_add',
                'created' => '2021-12-09T15:07:10',
                'outcome' => 'success',
                'outcome_detail' => 'Prise en compte du transfert \'seda1.0\'',
                'user_id' => 1,
                'cron_id' => null,
                'object_model' => 'Transfers',
                'object_foreign_key' => 1,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => true,
                'archival_agency_id' => null,
            ],
            [// id=16
                'type' => 'display_ValidationChains',
                'created' => '2021-12-09T15:12:07',
                'outcome' => 'success',
                'outcome_detail' => 'Affichage de la liste (Circuits de validation) par l\'utilisateur (admin)',
                'user_id' => 1,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=17
                'type' => 'logout',
                'created' => '2021-12-09T15:14:50',
                'outcome' => 'success',
                'outcome_detail' => 'Déconnexion de L\'utilisateur \'admin\' à asalae',
                'user_id' => 1,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=18
                'type' => 'login',
                'created' => '2021-12-09T15:14:52',
                'outcome' => 'success',
                'outcome_detail' => 'Connexion de L\'utilisateur \'admin\' à asalae',
                'user_id' => 1,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=19
                'type' => 'logout',
                'created' => '2021-12-09T15:17:14',
                'outcome' => 'success',
                'outcome_detail' => 'Déconnexion de L\'utilisateur \'admin\' à asalae',
                'user_id' => 1,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=20
                'type' => 'admintech_login',
                'created' => '2021-12-09T15:17:20',
                'outcome' => 'success',
                'outcome_detail' => 'Connexion à l\'administration technique de L\'utilisateur \'admin\' à asalae',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => 'O:31:"AsalaeCore\Utility\Premis\Agent":4:{s:14:"identifierType";s:5:"admin";s:15:"identifierValue";s:5:"admin";s:4:"name";N;s:4:"type";a:4:{s:10:"@authority";s:9:"agentType";s:13:"@authorityURI";s:51:"http://id.loc.gov/vocabulary/preservation/agentType";s:9:"@valueURI";s:55:"http://id.loc.gov/vocabulary/preservation/agentType/per";s:1:"@";s:6:"person";}}',
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=21
                'type' => 'admintech_stop_worker',
                'created' => '2021-12-09T15:18:57',
                'outcome' => 'success',
                'outcome_detail' => 'Arret du worker \'archive-binary\'',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => 'O:31:"AsalaeCore\Utility\Premis\Agent":4:{s:14:"identifierType";s:5:"admin";s:15:"identifierValue";s:5:"admin";s:4:"name";N;s:4:"type";a:4:{s:10:"@authority";s:9:"agentType";s:13:"@authorityURI";s:51:"http://id.loc.gov/vocabulary/preservation/agentType";s:9:"@valueURI";s:55:"http://id.loc.gov/vocabulary/preservation/agentType/per";s:1:"@";s:6:"person";}}',
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=22
                'type' => 'admintech_resume_all_jobs',
                'created' => '2021-12-09T15:19:13',
                'outcome' => 'success',
                'outcome_detail' => 'Reprise de tous les jobs du tube \'archive-binary\'',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => 'O:31:"AsalaeCore\Utility\Premis\Agent":4:{s:14:"identifierType";s:5:"admin";s:15:"identifierValue";s:5:"admin";s:4:"name";N;s:4:"type";a:4:{s:10:"@authority";s:9:"agentType";s:13:"@authorityURI";s:51:"http://id.loc.gov/vocabulary/preservation/agentType";s:9:"@valueURI";s:55:"http://id.loc.gov/vocabulary/preservation/agentType/per";s:1:"@";s:6:"person";}}',
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=23
                'type' => 'admintech_resume_all_jobs',
                'created' => '2021-12-09T15:20:31',
                'outcome' => 'success',
                'outcome_detail' => 'Reprise de tous les jobs du tube \'archive-binary\'',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => 'O:31:"AsalaeCore\Utility\Premis\Agent":4:{s:14:"identifierType";s:5:"admin";s:15:"identifierValue";s:5:"admin";s:4:"name";N;s:4:"type";a:4:{s:10:"@authority";s:9:"agentType";s:13:"@authorityURI";s:51:"http://id.loc.gov/vocabulary/preservation/agentType";s:9:"@valueURI";s:55:"http://id.loc.gov/vocabulary/preservation/agentType/per";s:1:"@";s:6:"person";}}',
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=24
                'type' => 'archive_add',
                'created' => '2021-12-09T15:20:32',
                'outcome' => 'success',
                'outcome_detail' => 'Création de l\'archive \'sa_1\'',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Archives',
                'object_foreign_key' => 1,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => true,
                'archival_agency_id' => null,
            ],
            [// id=25
                'type' => 'archivebinary_add',
                'created' => '2021-12-09T15:20:32',
                'outcome' => 'success',
                'outcome_detail' => 'Stockage du fichier \'sample.wmv\' sur l\'espace de conservation \'ECS-001\'',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'ArchiveBinaries',
                'object_foreign_key' => 1,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => true,
                'archival_agency_id' => null,
            ],
            [// id=26
                'type' => 'archivefile_add',
                'created' => '2021-12-09T15:20:32',
                'outcome' => 'success',
                'outcome_detail' => 'Stockage du fichier \'sa_1_lifecycle.xml\' sur l\'espace de conservation \'ECS-001\'',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'ArchiveFiles',
                'object_foreign_key' => 1,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => true,
                'archival_agency_id' => null,
            ],
            [// id=27
                'type' => 'archivefile_add',
                'created' => '2021-12-09T15:20:35',
                'outcome' => 'success',
                'outcome_detail' => 'Stockage du fichier \'sa_1_description.xml\' sur l\'espace de conservation \'ECS-001\'',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'ArchiveFiles',
                'object_foreign_key' => 2,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => true,
                'archival_agency_id' => null,
            ],
            [// id=28
                'type' => 'archivefile_add',
                'created' => '2021-12-09T15:20:35',
                'outcome' => 'success',
                'outcome_detail' => 'Stockage du fichier \'sa_1_transfer.xml\' sur l\'espace de conservation \'ECS-001\'',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'ArchiveFiles',
                'object_foreign_key' => 3,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => true,
                'archival_agency_id' => null,
            ],
            [// id=29
                'type' => 'admintech_stop_worker',
                'created' => '2021-12-09T15:24:00',
                'outcome' => 'success',
                'outcome_detail' => 'Arret du worker \'conversion\'',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => 'O:31:"AsalaeCore\Utility\Premis\Agent":4:{s:14:"identifierType";s:5:"admin";s:15:"identifierValue";s:5:"admin";s:4:"name";N;s:4:"type";a:4:{s:10:"@authority";s:9:"agentType";s:13:"@authorityURI";s:51:"http://id.loc.gov/vocabulary/preservation/agentType";s:9:"@valueURI";s:55:"http://id.loc.gov/vocabulary/preservation/agentType/per";s:1:"@";s:6:"person";}}',
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=30
                'type' => 'admintech_resume_all_jobs',
                'created' => '2021-12-09T15:24:18',
                'outcome' => 'success',
                'outcome_detail' => 'Reprise de tous les jobs du tube \'conversion\'',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => 'O:31:"AsalaeCore\Utility\Premis\Agent":4:{s:14:"identifierType";s:5:"admin";s:15:"identifierValue";s:5:"admin";s:4:"name";N;s:4:"type";a:4:{s:10:"@authority";s:9:"agentType";s:13:"@authorityURI";s:51:"http://id.loc.gov/vocabulary/preservation/agentType";s:9:"@valueURI";s:55:"http://id.loc.gov/vocabulary/preservation/agentType/per";s:1:"@";s:6:"person";}}',
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=31
                'type' => 'admintech_logout',
                'created' => '2021-12-09T15:25:51',
                'outcome' => 'success',
                'outcome_detail' => 'Déconnexion de l\'administration technique de L\'utilisateur \'admin\' à asalae',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => 'O:31:"AsalaeCore\Utility\Premis\Agent":4:{s:14:"identifierType";s:5:"admin";s:15:"identifierValue";s:5:"admin";s:4:"name";N;s:4:"type";a:4:{s:10:"@authority";s:9:"agentType";s:13:"@authorityURI";s:51:"http://id.loc.gov/vocabulary/preservation/agentType";s:9:"@valueURI";s:55:"http://id.loc.gov/vocabulary/preservation/agentType/per";s:1:"@";s:6:"person";}}',
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=32
                'type' => 'login',
                'created' => '2021-12-09T15:25:55',
                'outcome' => 'success',
                'outcome_detail' => 'Connexion de L\'utilisateur \'admin\' à asalae',
                'user_id' => 1,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=33
                'type' => 'transfer_add',
                'created' => '2021-12-09T15:27:20',
                'outcome' => 'success',
                'outcome_detail' => 'Prise en compte du transfert \'sa_AT_2\'',
                'user_id' => 1,
                'cron_id' => null,
                'object_model' => 'Transfers',
                'object_foreign_key' => 3,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => true,
                'archival_agency_id' => null,
            ],
            [// id=34
                'type' => 'display_Agreements',
                'created' => '2021-12-09T15:29:01',
                'outcome' => 'success',
                'outcome_detail' => 'Affichage de la liste (Accords de versement) par l\'utilisateur (admin)',
                'user_id' => 1,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=35
                'type' => 'archive_add',
                'created' => '2021-12-09T15:30:28',
                'outcome' => 'success',
                'outcome_detail' => 'Création de l\'archive \'sa_2\'',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Archives',
                'object_foreign_key' => 2,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => true,
                'archival_agency_id' => null,
            ],
            [// id=36
                'type' => 'archivebinary_add',
                'created' => '2021-12-09T15:30:28',
                'outcome' => 'success',
                'outcome_detail' => 'Stockage du fichier \'file1.txt\' sur l\'espace de conservation \'ECS-001\'',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'ArchiveBinaries',
                'object_foreign_key' => 3,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => true,
                'archival_agency_id' => null,
            ],
            [// id=37
                'type' => 'archivefile_add',
                'created' => '2021-12-09T15:30:28',
                'outcome' => 'success',
                'outcome_detail' => 'Stockage du fichier \'sa_2_lifecycle.xml\' sur l\'espace de conservation \'ECS-001\'',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'ArchiveFiles',
                'object_foreign_key' => 4,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => true,
                'archival_agency_id' => null,
            ],
            [// id=38
                'type' => 'archivefile_add',
                'created' => '2021-12-09T15:30:29',
                'outcome' => 'success',
                'outcome_detail' => 'Stockage du fichier \'sa_2_description.xml\' sur l\'espace de conservation \'ECS-001\'',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'ArchiveFiles',
                'object_foreign_key' => 5,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => true,
                'archival_agency_id' => null,
            ],
            [// id=39
                'type' => 'archivefile_add',
                'created' => '2021-12-09T15:30:29',
                'outcome' => 'success',
                'outcome_detail' => 'Stockage du fichier \'sa_2_transfer.xml\' sur l\'espace de conservation \'ECS-001\'',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'ArchiveFiles',
                'object_foreign_key' => 6,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => true,
                'archival_agency_id' => null,
            ],
            [// id=40
                'type' => 'display_Users',
                'created' => '2021-12-09T15:34:06',
                'outcome' => 'success',
                'outcome_detail' => 'Affichage de la liste (Utilisateurs) par l\'utilisateur (admin)',
                'user_id' => 1,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=41
                'type' => 'add_User',
                'created' => '2021-12-09T15:34:37',
                'outcome' => 'success',
                'outcome_detail' => 'Ajouté (Utilisateurs) par l\'utilisateur (admin)',
                'user_id' => 1,
                'cron_id' => null,
                'object_model' => 'Users',
                'object_foreign_key' => 3,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=42
                'type' => 'logout',
                'created' => '2021-12-09T15:34:46',
                'outcome' => 'success',
                'outcome_detail' => 'Déconnexion de L\'utilisateur \'admin\' à asalae',
                'user_id' => 1,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=43
                'type' => 'forgottenPassword',
                'created' => '2021-12-09T15:34:55',
                'outcome' => 'success',
                'outcome_detail' => 'Réinitialisation du mot de passe de L\'utilisateur \'prod\' pour asalae',
                'user_id' => 3,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=44
                'type' => 'forgottenPassword',
                'created' => '2021-12-09T15:35:50',
                'outcome' => 'success',
                'outcome_detail' => 'Réinitialisation du mot de passe de L\'utilisateur \'prod\' pour asalae',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=45
                'type' => 'add_delivery',
                'created' => '2021-12-09T15:36:14',
                'outcome' => 'success',
                'outcome_detail' => 'Communication de l\'unité d\'archives sa_1 et de ses sous unités d\'archives dans la communication sa_ADL_1',
                'user_id' => 3,
                'cron_id' => null,
                'object_model' => 'Deliveries',
                'object_foreign_key' => 1,
                'exported' => false,
                'object_serialized' => 'O:44:"AsalaeCore\Utility\Premis\IntellectualEntity":4:{s:14:"identifierType";s:5:"local";s:15:"identifierValue";s:12:"Deliveries:1";s:12:"originalName";s:8:"sa_ADL_1";s:21:"significantProperties";a:0:{}}',
                'agent_serialized' => null,
                'in_lifecycle' => true,
                'archival_agency_id' => null,
            ],
            [// id=46
                'type' => 'logout',
                'created' => '2021-12-09T15:36:19',
                'outcome' => 'success',
                'outcome_detail' => 'Déconnexion de L\'utilisateur \'prod\' à asalae',
                'user_id' => 3,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=47
                'type' => 'login',
                'created' => '2021-12-09T15:36:22',
                'outcome' => 'success',
                'outcome_detail' => 'Connexion de L\'utilisateur \'admin\' à asalae',
                'user_id' => 1,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=48
                'type' => 'login',
                'created' => '2021-12-09T16:20:37',
                'outcome' => 'success',
                'outcome_detail' => 'Connexion de L\'utilisateur \'admin\' à asalae',
                'user_id' => 1,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=49
                'type' => 'transfer_add',
                'created' => '2021-12-09T16:21:18',
                'outcome' => 'success',
                'outcome_detail' => 'Prise en compte du transfert \'sa_AT_3\'',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Transfers',
                'object_foreign_key' => 4,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => true,
                'archival_agency_id' => null,
            ],
            [// id=50
                'type' => 'archive_add',
                'created' => '2021-12-09T16:21:18',
                'outcome' => 'success',
                'outcome_detail' => 'Création de l\'archive \'sa_3\'',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Archives',
                'object_foreign_key' => 3,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => true,
                'archival_agency_id' => null,
            ],
            [// id=51
                'type' => 'archivebinary_add',
                'created' => '2021-12-09T16:21:18',
                'outcome' => 'success',
                'outcome_detail' => 'Stockage du fichier \'file1.txt\' sur l\'espace de conservation \'ECS-001\'',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'ArchiveBinaries',
                'object_foreign_key' => 4,
                'exported' => false,
                'object_serialized' => 'O:44:"AsalaeCore\Utility\Premis\IntellectualEntity":4:{s:14:"identifierType";s:5:"local";s:15:"identifierValue";s:17:"ArchiveBinaries:4";s:12:"originalName";s:9:"file1.txt";s:21:"significantProperties";a:0:{}}',
                'agent_serialized' => null,
                'in_lifecycle' => true,
                'archival_agency_id' => null,
            ],
            [// id=52
                'type' => 'archivefile_add',
                'created' => '2021-12-09T16:21:18',
                'outcome' => 'success',
                'outcome_detail' => 'Stockage du fichier \'sa_3_lifecycle.xml\' sur l\'espace de conservation \'ECS-001\'',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'ArchiveFiles',
                'object_foreign_key' => 7,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => true,
                'archival_agency_id' => null,
            ],
            [// id=53
                'type' => 'archivefile_add',
                'created' => '2021-12-09T16:21:19',
                'outcome' => 'success',
                'outcome_detail' => 'Stockage du fichier \'sa_3_description.xml\' sur l\'espace de conservation \'ECS-001\'',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'ArchiveFiles',
                'object_foreign_key' => 8,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => true,
                'archival_agency_id' => null,
            ],
            [// id=54
                'type' => 'archivefile_add',
                'created' => '2021-12-09T16:21:19',
                'outcome' => 'success',
                'outcome_detail' => 'Stockage du fichier \'sa_3_transfer.xml\' sur l\'espace de conservation \'ECS-001\'',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'ArchiveFiles',
                'object_foreign_key' => 9,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => true,
                'archival_agency_id' => null,
            ],
            [// id=55
                'type' => 'logout',
                'created' => '2021-12-09T16:22:01',
                'outcome' => 'success',
                'outcome_detail' => 'Déconnexion de L\'utilisateur \'admin\' à asalae',
                'user_id' => 1,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=56
                'type' => 'login',
                'created' => '2021-12-09T16:22:08',
                'outcome' => 'success',
                'outcome_detail' => 'Connexion de L\'utilisateur \'prod\' à asalae',
                'user_id' => 3,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=57
                'type' => 'archiveunit_delete',
                'created' => '2021-12-09T16:22:19',
                'outcome' => 'success',
                'outcome_detail' => 'Elimination de l\'unité d\'archives sa_3 suite à la demande d\'élimination sa_ADR_1',
                'user_id' => 1,
                'cron_id' => null,
                'object_model' => 'ArchiveUnits',
                'object_foreign_key' => 4,
                'exported' => false,
                'object_serialized' => 'O:44:"AsalaeCore\Utility\Premis\IntellectualEntity":4:{s:14:"identifierType";s:5:"local";s:15:"identifierValue";s:14:"ArchiveUnits:4";s:12:"originalName";s:4:"sa_3";s:21:"significantProperties";a:1:{s:4:"name";s:7:"seda2.1";}}',
                'agent_serialized' => null,
                'in_lifecycle' => true,
                'archival_agency_id' => null,
            ],
            [// id=58
                'type' => 'logout',
                'created' => '2021-12-09T16:22:22',
                'outcome' => 'success',
                'outcome_detail' => 'Déconnexion de L\'utilisateur \'prod\' à asalae',
                'user_id' => 3,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=59
                'type' => 'login',
                'created' => '2021-12-09T16:22:25',
                'outcome' => 'success',
                'outcome_detail' => 'Connexion de L\'utilisateur \'admin\' à asalae',
                'user_id' => 1,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=60
                'type' => 'logout',
                'created' => '2021-12-09T16:23:11',
                'outcome' => 'success',
                'outcome_detail' => 'Déconnexion de L\'utilisateur \'admin\' à asalae',
                'user_id' => 1,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=61
                'type' => 'admintech_login',
                'created' => '2021-12-09T16:23:21',
                'outcome' => 'success',
                'outcome_detail' => 'Connexion à l\'administration technique de L\'utilisateur \'admin\' à asalae',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => 'O:31:"AsalaeCore\Utility\Premis\Agent":4:{s:14:"identifierType";s:5:"admin";s:15:"identifierValue";s:5:"admin";s:4:"name";N;s:4:"type";a:4:{s:10:"@authority";s:9:"agentType";s:13:"@authorityURI";s:51:"http://id.loc.gov/vocabulary/preservation/agentType";s:9:"@valueURI";s:55:"http://id.loc.gov/vocabulary/preservation/agentType/per";s:1:"@";s:6:"person";}}',
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=62
                'type' => 'add_Webservice',
                'created' => '2021-12-09T16:24:16',
                'outcome' => 'success',
                'outcome_detail' => 'Ajouté (Webservices) par l\'administrateur (admin)',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Users',
                'object_foreign_key' => 4,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=63
                'type' => 'admintech_edit_archival_agency',
                'created' => '2021-12-09T16:24:27',
                'outcome' => 'success',
                'outcome_detail' => 'Modification d\'un service d\'archives',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'OrgEntities',
                'object_foreign_key' => 3,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => 'O:31:"AsalaeCore\Utility\Premis\Agent":4:{s:14:"identifierType";s:5:"admin";s:15:"identifierValue";s:5:"admin";s:4:"name";N;s:4:"type";a:4:{s:10:"@authority";s:9:"agentType";s:13:"@authorityURI";s:51:"http://id.loc.gov/vocabulary/preservation/agentType";s:9:"@valueURI";s:55:"http://id.loc.gov/vocabulary/preservation/agentType/per";s:1:"@";s:6:"person";}}',
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=64
                'type' => 'admintech_logout',
                'created' => '2021-12-09T16:24:31',
                'outcome' => 'success',
                'outcome_detail' => 'Déconnexion de l\'administration technique de L\'utilisateur \'admin\' à asalae',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => 'O:31:"AsalaeCore\Utility\Premis\Agent":4:{s:14:"identifierType";s:5:"admin";s:15:"identifierValue";s:5:"admin";s:4:"name";N;s:4:"type";a:4:{s:10:"@authority";s:9:"agentType";s:13:"@authorityURI";s:51:"http://id.loc.gov/vocabulary/preservation/agentType";s:9:"@valueURI";s:55:"http://id.loc.gov/vocabulary/preservation/agentType/per";s:1:"@";s:6:"person";}}',
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=65
                'type' => 'admintech_login',
                'created' => '2021-12-09T16:24:45',
                'outcome' => 'success',
                'outcome_detail' => 'Connexion à l\'administration technique de L\'utilisateur \'admin\' à asalae',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => 'O:31:"AsalaeCore\Utility\Premis\Agent":4:{s:14:"identifierType";s:5:"admin";s:15:"identifierValue";s:5:"admin";s:4:"name";N;s:4:"type";a:4:{s:10:"@authority";s:9:"agentType";s:13:"@authorityURI";s:51:"http://id.loc.gov/vocabulary/preservation/agentType";s:9:"@valueURI";s:55:"http://id.loc.gov/vocabulary/preservation/agentType/per";s:1:"@";s:6:"person";}}',
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=66
                'type' => 'edit_Webservice',
                'created' => '2021-12-09T16:29:13',
                'outcome' => 'success',
                'outcome_detail' => 'Modifié (Webservices) par l\'administrateur (admin)',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Users',
                'object_foreign_key' => 4,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=67
                'type' => 'admintech_edit_archival_agency',
                'created' => '2021-12-09T16:29:18',
                'outcome' => 'success',
                'outcome_detail' => 'Modification d\'un service d\'archives',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'OrgEntities',
                'object_foreign_key' => 3,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => 'O:31:"AsalaeCore\Utility\Premis\Agent":4:{s:14:"identifierType";s:5:"admin";s:15:"identifierValue";s:5:"admin";s:4:"name";N;s:4:"type";a:4:{s:10:"@authority";s:9:"agentType";s:13:"@authorityURI";s:51:"http://id.loc.gov/vocabulary/preservation/agentType";s:9:"@valueURI";s:55:"http://id.loc.gov/vocabulary/preservation/agentType/per";s:1:"@";s:6:"person";}}',
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=68
                'type' => 'admintech_logout',
                'created' => '2021-12-09T16:30:37',
                'outcome' => 'success',
                'outcome_detail' => 'Déconnexion de l\'administration technique de L\'utilisateur \'admin\' à asalae',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => 'O:31:"AsalaeCore\Utility\Premis\Agent":4:{s:14:"identifierType";s:5:"admin";s:15:"identifierValue";s:5:"admin";s:4:"name";N;s:4:"type";a:4:{s:10:"@authority";s:9:"agentType";s:13:"@authorityURI";s:51:"http://id.loc.gov/vocabulary/preservation/agentType";s:9:"@valueURI";s:55:"http://id.loc.gov/vocabulary/preservation/agentType/per";s:1:"@";s:6:"person";}}',
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=69
                'type' => 'login',
                'created' => '2021-12-09T16:30:44',
                'outcome' => 'fail',
                'outcome_detail' => 'Echec de connexion de L\'utilisateur \'as2\' à asalae',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=70
                'type' => 'admintech_login',
                'created' => '2021-12-09T16:32:46',
                'outcome' => 'success',
                'outcome_detail' => 'Connexion à l\'administration technique de L\'utilisateur \'admin\' à asalae',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => 'O:31:"AsalaeCore\Utility\Premis\Agent":4:{s:14:"identifierType";s:5:"admin";s:15:"identifierValue";s:5:"admin";s:4:"name";N;s:4:"type";a:4:{s:10:"@authority";s:9:"agentType";s:13:"@authorityURI";s:51:"http://id.loc.gov/vocabulary/preservation/agentType";s:9:"@valueURI";s:55:"http://id.loc.gov/vocabulary/preservation/agentType/per";s:1:"@";s:6:"person";}}',
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=71
                'type' => 'admintech_logout',
                'created' => '2021-12-09T16:54:24',
                'outcome' => 'success',
                'outcome_detail' => 'Déconnexion de l\'administration technique de L\'utilisateur \'admin\' à asalae',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => 'O:31:"AsalaeCore\Utility\Premis\Agent":4:{s:14:"identifierType";s:5:"admin";s:15:"identifierValue";s:5:"admin";s:4:"name";N;s:4:"type";a:4:{s:10:"@authority";s:9:"agentType";s:13:"@authorityURI";s:51:"http://id.loc.gov/vocabulary/preservation/agentType";s:9:"@valueURI";s:55:"http://id.loc.gov/vocabulary/preservation/agentType/per";s:1:"@";s:6:"person";}}',
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=72
                'type' => 'login',
                'created' => '2021-12-09T16:55:26',
                'outcome' => 'success',
                'outcome_detail' => 'Connexion de L\'utilisateur \'admin\' à asalae',
                'user_id' => 1,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=73
                'type' => 'transfer_add',
                'created' => '2021-12-09T16:56:19',
                'outcome' => 'success',
                'outcome_detail' => 'Prise en compte du transfert \'sa_AT_4\'',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Transfers',
                'object_foreign_key' => 5,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => true,
                'archival_agency_id' => null,
            ],
            [// id=74
                'type' => 'archive_add',
                'created' => '2021-12-09T16:56:19',
                'outcome' => 'success',
                'outcome_detail' => 'Création de l\'archive \'sa_4\'',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Archives',
                'object_foreign_key' => 4,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => true,
                'archival_agency_id' => null,
            ],
            [// id=75
                'type' => 'archivebinary_add',
                'created' => '2021-12-09T16:56:19',
                'outcome' => 'success',
                'outcome_detail' => 'Stockage du fichier \'file1.txt\' sur l\'espace de conservation \'ECS-001\'',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'ArchiveBinaries',
                'object_foreign_key' => 5,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => true,
                'archival_agency_id' => null,
            ],
            [// id=76
                'type' => 'archivefile_add',
                'created' => '2021-12-09T16:56:19',
                'outcome' => 'success',
                'outcome_detail' => 'Stockage du fichier \'sa_4_lifecycle.xml\' sur l\'espace de conservation \'ECS-001\'',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'ArchiveFiles',
                'object_foreign_key' => 11,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => true,
                'archival_agency_id' => null,
            ],
            [// id=77
                'type' => 'archivefile_add',
                'created' => '2021-12-09T16:56:19',
                'outcome' => 'success',
                'outcome_detail' => 'Stockage du fichier \'sa_4_description.xml\' sur l\'espace de conservation \'ECS-001\'',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'ArchiveFiles',
                'object_foreign_key' => 12,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => true,
                'archival_agency_id' => null,
            ],
            [// id=78
                'type' => 'archivefile_add',
                'created' => '2021-12-09T16:56:19',
                'outcome' => 'success',
                'outcome_detail' => 'Stockage du fichier \'sa_4_transfer.xml\' sur l\'espace de conservation \'ECS-001\'',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'ArchiveFiles',
                'object_foreign_key' => 13,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => true,
                'archival_agency_id' => null,
            ],
            [// id=79
                'type' => 'logout',
                'created' => '2021-12-09T16:57:07',
                'outcome' => 'success',
                'outcome_detail' => 'Déconnexion de L\'utilisateur \'admin\' à asalae',
                'user_id' => 1,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=80
                'type' => 'login',
                'created' => '2021-12-09T16:57:11',
                'outcome' => 'fail',
                'outcome_detail' => 'Echec de connexion de L\'utilisateur \'prod\' à asalae',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=81
                'type' => 'login',
                'created' => '2021-12-09T16:57:15',
                'outcome' => 'success',
                'outcome_detail' => 'Connexion de L\'utilisateur \'prod\' à asalae',
                'user_id' => 3,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=82
                'type' => 'logout',
                'created' => '2021-12-09T16:57:33',
                'outcome' => 'success',
                'outcome_detail' => 'Déconnexion de L\'utilisateur \'prod\' à asalae',
                'user_id' => 3,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=83
                'type' => 'login',
                'created' => '2021-12-09T16:57:35',
                'outcome' => 'success',
                'outcome_detail' => 'Connexion de L\'utilisateur \'admin\' à asalae',
                'user_id' => 1,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=84
                'type' => 'display_ValidationChains',
                'created' => '2021-12-09T16:57:43',
                'outcome' => 'success',
                'outcome_detail' => 'Affichage de la liste (Circuits de validation) par l\'utilisateur (admin)',
                'user_id' => 1,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=85
                'type' => 'logout',
                'created' => '2021-12-09T16:58:47',
                'outcome' => 'success',
                'outcome_detail' => 'Déconnexion de L\'utilisateur \'admin\' à asalae',
                'user_id' => 1,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=86
                'type' => 'admintech_login',
                'created' => '2021-12-09T17:02:24',
                'outcome' => 'success',
                'outcome_detail' => 'Connexion à l\'administration technique de L\'utilisateur \'admin\' à asalae',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => 'O:31:"AsalaeCore\Utility\Premis\Agent":4:{s:14:"identifierType";s:5:"admin";s:15:"identifierValue";s:5:"admin";s:4:"name";N;s:4:"type";a:4:{s:10:"@authority";s:9:"agentType";s:13:"@authorityURI";s:51:"http://id.loc.gov/vocabulary/preservation/agentType";s:9:"@valueURI";s:55:"http://id.loc.gov/vocabulary/preservation/agentType/per";s:1:"@";s:6:"person";}}',
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=87
                'type' => 'admintech_stop_worker',
                'created' => '2021-12-09T17:07:18',
                'outcome' => 'success',
                'outcome_detail' => 'Arret du worker \'restitution-build\'',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => 'O:31:"AsalaeCore\Utility\Premis\Agent":4:{s:14:"identifierType";s:5:"admin";s:15:"identifierValue";s:5:"admin";s:4:"name";N;s:4:"type";a:4:{s:10:"@authority";s:9:"agentType";s:13:"@authorityURI";s:51:"http://id.loc.gov/vocabulary/preservation/agentType";s:9:"@valueURI";s:55:"http://id.loc.gov/vocabulary/preservation/agentType/per";s:1:"@";s:6:"person";}}',
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=88
                'type' => 'admintech_resume_all_jobs',
                'created' => '2021-12-09T17:07:40',
                'outcome' => 'success',
                'outcome_detail' => 'Reprise de tous les jobs du tube \'restitution-build\'',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => 'O:31:"AsalaeCore\Utility\Premis\Agent":4:{s:14:"identifierType";s:5:"admin";s:15:"identifierValue";s:5:"admin";s:4:"name";N;s:4:"type";a:4:{s:10:"@authority";s:9:"agentType";s:13:"@authorityURI";s:51:"http://id.loc.gov/vocabulary/preservation/agentType";s:9:"@valueURI";s:55:"http://id.loc.gov/vocabulary/preservation/agentType/per";s:1:"@";s:6:"person";}}',
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=89
                'type' => 'admintech_resume_all_jobs',
                'created' => '2021-12-09T17:12:01',
                'outcome' => 'success',
                'outcome_detail' => 'Reprise de tous les jobs du tube \'restitution-build\'',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => 'O:31:"AsalaeCore\Utility\Premis\Agent":4:{s:14:"identifierType";s:5:"admin";s:15:"identifierValue";s:5:"admin";s:4:"name";N;s:4:"type";a:4:{s:10:"@authority";s:9:"agentType";s:13:"@authorityURI";s:51:"http://id.loc.gov/vocabulary/preservation/agentType";s:9:"@valueURI";s:55:"http://id.loc.gov/vocabulary/preservation/agentType/per";s:1:"@";s:6:"person";}}',
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=90
                'type' => 'admintech_resume_all_jobs',
                'created' => '2021-12-09T17:13:46',
                'outcome' => 'success',
                'outcome_detail' => 'Reprise de tous les jobs du tube \'restitution-build\'',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => 'O:31:"AsalaeCore\Utility\Premis\Agent":4:{s:14:"identifierType";s:5:"admin";s:15:"identifierValue";s:5:"admin";s:4:"name";N;s:4:"type";a:4:{s:10:"@authority";s:9:"agentType";s:13:"@authorityURI";s:51:"http://id.loc.gov/vocabulary/preservation/agentType";s:9:"@valueURI";s:55:"http://id.loc.gov/vocabulary/preservation/agentType/per";s:1:"@";s:6:"person";}}',
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=91
                'type' => 'restitution',
                'created' => '2021-12-09T17:14:44',
                'outcome' => 'success',
                'outcome_detail' => 'Restitution de sa_4 (demande sa_ARR_1)',
                'user_id' => 1,
                'cron_id' => null,
                'object_model' => 'ArchiveUnits',
                'object_foreign_key' => 5,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => true,
                'archival_agency_id' => null,
            ],
            [// id=92
                'type' => 'admintech_launch_workers',
                'created' => '2021-12-09T17:14:51',
                'outcome' => 'success',
                'outcome_detail' => 'Démarrage des workers',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => 'O:31:"AsalaeCore\Utility\Premis\Agent":4:{s:14:"identifierType";s:5:"admin";s:15:"identifierValue";s:5:"admin";s:4:"name";N;s:4:"type";a:4:{s:10:"@authority";s:9:"agentType";s:13:"@authorityURI";s:51:"http://id.loc.gov/vocabulary/preservation/agentType";s:9:"@valueURI";s:55:"http://id.loc.gov/vocabulary/preservation/agentType/per";s:1:"@";s:6:"person";}}',
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=93
                'type' => 'admintech_logout',
                'created' => '2021-12-09T17:14:58',
                'outcome' => 'success',
                'outcome_detail' => 'Déconnexion de l\'administration technique de L\'utilisateur \'admin\' à asalae',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => 'O:31:"AsalaeCore\Utility\Premis\Agent":4:{s:14:"identifierType";s:5:"admin";s:15:"identifierValue";s:5:"admin";s:4:"name";N;s:4:"type";a:4:{s:10:"@authority";s:9:"agentType";s:13:"@authorityURI";s:51:"http://id.loc.gov/vocabulary/preservation/agentType";s:9:"@valueURI";s:55:"http://id.loc.gov/vocabulary/preservation/agentType/per";s:1:"@";s:6:"person";}}',
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=94
                'type' => 'login',
                'created' => '2021-12-09T17:15:03',
                'outcome' => 'success',
                'outcome_detail' => 'Connexion de L\'utilisateur \'admin\' à asalae',
                'user_id' => 1,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=95
                'type' => 'transfer_add',
                'created' => '2021-12-09T17:19:06',
                'outcome' => 'success',
                'outcome_detail' => 'Prise en compte du transfert \'sa_AT_5\'',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Transfers',
                'object_foreign_key' => 6,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => true,
                'archival_agency_id' => null,
            ],
            [// id=96
                'type' => 'archive_add',
                'created' => '2021-12-09T17:19:06',
                'outcome' => 'success',
                'outcome_detail' => 'Création de l\'archive \'sa_5\'',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Archives',
                'object_foreign_key' => 5,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => true,
                'archival_agency_id' => null,
            ],
            [// id=97
                'type' => 'archivebinary_add',
                'created' => '2021-12-09T17:19:06',
                'outcome' => 'success',
                'outcome_detail' => 'Stockage du fichier \'file1.txt\' sur l\'espace de conservation \'ECS-001\'',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'ArchiveBinaries',
                'object_foreign_key' => 6,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => true,
                'archival_agency_id' => null,
            ],
            [// id=98
                'type' => 'archivefile_add',
                'created' => '2021-12-09T17:19:06',
                'outcome' => 'success',
                'outcome_detail' => 'Stockage du fichier \'sa_5_lifecycle.xml\' sur l\'espace de conservation \'ECS-001\'',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'ArchiveFiles',
                'object_foreign_key' => 14,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => true,
                'archival_agency_id' => null,
            ],
            [// id=99
                'type' => 'archivefile_add',
                'created' => '2021-12-09T17:19:06',
                'outcome' => 'success',
                'outcome_detail' => 'Stockage du fichier \'sa_5_description.xml\' sur l\'espace de conservation \'ECS-001\'',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'ArchiveFiles',
                'object_foreign_key' => 15,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => true,
                'archival_agency_id' => null,
            ],
            [// id=100
                'type' => 'archivefile_add',
                'created' => '2021-12-09T17:19:06',
                'outcome' => 'success',
                'outcome_detail' => 'Stockage du fichier \'sa_5_transfer.xml\' sur l\'espace de conservation \'ECS-001\'',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'ArchiveFiles',
                'object_foreign_key' => 16,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => true,
                'archival_agency_id' => null,
            ],
            [// id=101
                'type' => 'logout',
                'created' => '2021-12-09T17:19:52',
                'outcome' => 'success',
                'outcome_detail' => 'Déconnexion de L\'utilisateur \'admin\' à asalae',
                'user_id' => 1,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=102
                'type' => 'logout',
                'created' => '2021-12-09T17:20:04',
                'outcome' => 'success',
                'outcome_detail' => 'Déconnexion de L\'utilisateur \'sa2\' à asalae',
                'user_id' => 4,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=103
                'type' => 'admintech_login',
                'created' => '2021-12-09T17:20:13',
                'outcome' => 'success',
                'outcome_detail' => 'Connexion à l\'administration technique de L\'utilisateur \'admin\' à asalae',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => 'O:31:"AsalaeCore\Utility\Premis\Agent":4:{s:14:"identifierType";s:5:"admin";s:15:"identifierValue";s:5:"admin";s:4:"name";N;s:4:"type";a:4:{s:10:"@authority";s:9:"agentType";s:13:"@authorityURI";s:51:"http://id.loc.gov/vocabulary/preservation/agentType";s:9:"@valueURI";s:55:"http://id.loc.gov/vocabulary/preservation/agentType/per";s:1:"@";s:6:"person";}}',
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=104
                'type' => 'add_User',
                'created' => '2021-12-09T17:21:26',
                'outcome' => 'success',
                'outcome_detail' => 'Ajouté (Utilisateurs) par l\'utilisateur (admin)',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Users',
                'object_foreign_key' => 5,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=105
                'type' => 'forgottenPassword',
                'created' => '2021-12-09T17:21:30',
                'outcome' => 'success',
                'outcome_detail' => 'Réinitialisation du mot de passe de L\'utilisateur \'admin2\' pour asalae',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=106
                'type' => 'logout',
                'created' => '2021-12-09T17:21:50',
                'outcome' => 'success',
                'outcome_detail' => 'Déconnexion de L\'utilisateur \'admin2\' à asalae',
                'user_id' => 5,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=107
                'type' => 'login',
                'created' => '2021-12-09T17:21:57',
                'outcome' => 'success',
                'outcome_detail' => 'Connexion de L\'utilisateur \'admin2\' à asalae',
                'user_id' => 5,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=108
                'type' => 'logout',
                'created' => '2021-12-09T17:22:29',
                'outcome' => 'success',
                'outcome_detail' => 'Déconnexion de L\'utilisateur \'admin2\' à asalae',
                'user_id' => 5,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=109
                'type' => 'login',
                'created' => '2021-12-09T17:22:32',
                'outcome' => 'success',
                'outcome_detail' => 'Connexion de L\'utilisateur \'admin\' à asalae',
                'user_id' => 1,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=110
                'type' => 'logout',
                'created' => '2021-12-09T17:22:41',
                'outcome' => 'success',
                'outcome_detail' => 'Déconnexion de L\'utilisateur \'admin\' à asalae',
                'user_id' => 1,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=111
                'type' => 'admintech_login',
                'created' => '2021-12-09T17:22:49',
                'outcome' => 'success',
                'outcome_detail' => 'Connexion à l\'administration technique de L\'utilisateur \'admin\' à asalae',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => 'O:31:"AsalaeCore\Utility\Premis\Agent":4:{s:14:"identifierType";s:5:"admin";s:15:"identifierValue";s:5:"admin";s:4:"name";N;s:4:"type";a:4:{s:10:"@authority";s:9:"agentType";s:13:"@authorityURI";s:51:"http://id.loc.gov/vocabulary/preservation/agentType";s:9:"@valueURI";s:55:"http://id.loc.gov/vocabulary/preservation/agentType/per";s:1:"@";s:6:"person";}}',
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=112
                'type' => 'admintech_logout',
                'created' => '2021-12-09T17:23:00',
                'outcome' => 'success',
                'outcome_detail' => 'Déconnexion de l\'administration technique de L\'utilisateur \'admin\' à asalae',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => 'O:31:"AsalaeCore\Utility\Premis\Agent":4:{s:14:"identifierType";s:5:"admin";s:15:"identifierValue";s:5:"admin";s:4:"name";N;s:4:"type";a:4:{s:10:"@authority";s:9:"agentType";s:13:"@authorityURI";s:51:"http://id.loc.gov/vocabulary/preservation/agentType";s:9:"@valueURI";s:55:"http://id.loc.gov/vocabulary/preservation/agentType/per";s:1:"@";s:6:"person";}}',
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=113
                'type' => 'login',
                'created' => '2021-12-09T17:23:08',
                'outcome' => 'success',
                'outcome_detail' => 'Connexion de L\'utilisateur \'admin2\' à asalae',
                'user_id' => 5,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=114
                'type' => 'display_OrgEntities',
                'created' => '2021-12-09T17:25:41',
                'outcome' => 'success',
                'outcome_detail' => 'Affichage de la liste (Entités) par l\'utilisateur (admin2)',
                'user_id' => 5,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=115
                'type' => 'logout',
                'created' => '2021-12-09T17:26:36',
                'outcome' => 'success',
                'outcome_detail' => 'Déconnexion de L\'utilisateur \'admin2\' à asalae',
                'user_id' => 5,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=116
                'type' => 'login',
                'created' => '2021-12-09T17:26:43',
                'outcome' => 'success',
                'outcome_detail' => 'Connexion de L\'utilisateur \'admin2\' à asalae',
                'user_id' => 5,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=117
                'type' => 'display_Profiles',
                'created' => '2021-12-09T17:27:14',
                'outcome' => 'success',
                'outcome_detail' => 'Affichage de la liste (Profils d\'archives) par l\'utilisateur (admin2)',
                'user_id' => 5,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=118
                'type' => 'display_Agreements',
                'created' => '2021-12-09T17:27:26',
                'outcome' => 'success',
                'outcome_detail' => 'Affichage de la liste (Accords de versement) par l\'utilisateur (admin2)',
                'user_id' => 5,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=119
                'type' => 'display_ValidationChains',
                'created' => '2021-12-09T17:27:35',
                'outcome' => 'success',
                'outcome_detail' => 'Affichage de la liste (Circuits de validation) par l\'utilisateur (admin2)',
                'user_id' => 5,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=120
                'type' => 'add_ValidationChain',
                'created' => '2021-12-09T17:27:48',
                'outcome' => 'success',
                'outcome_detail' => 'Ajouté (Circuits de validation) par l\'utilisateur (admin2)',
                'user_id' => 5,
                'cron_id' => null,
                'object_model' => 'ValidationChains',
                'object_foreign_key' => 7,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=121
                'type' => 'display_Agreements',
                'created' => '2021-12-09T17:28:23',
                'outcome' => 'success',
                'outcome_detail' => 'Affichage de la liste (Accords de versement) par l\'utilisateur (admin2)',
                'user_id' => 5,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=122
                'type' => 'add_Agreement',
                'created' => '2021-12-09T17:28:43',
                'outcome' => 'success',
                'outcome_detail' => 'Ajouté (Accords de versement) par l\'utilisateur (admin2)',
                'user_id' => 5,
                'cron_id' => null,
                'object_model' => 'Agreements',
                'object_foreign_key' => 3,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=123
                'type' => 'login',
                'created' => '2021-12-09T17:29:06',
                'outcome' => 'success',
                'outcome_detail' => 'Connexion de L\'utilisateur \'admin\' à asalae',
                'user_id' => 1,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=124
                'type' => 'display_Profiles',
                'created' => '2021-12-09T17:30:08',
                'outcome' => 'success',
                'outcome_detail' => 'Affichage de la liste (Profils d\'archives) par l\'utilisateur (admin2)',
                'user_id' => 5,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=125
                'type' => 'add_Profile',
                'created' => '2021-12-09T17:30:17',
                'outcome' => 'success',
                'outcome_detail' => 'Ajouté (Profils d\'archives) par l\'utilisateur (admin2)',
                'user_id' => 5,
                'cron_id' => null,
                'object_model' => 'Profiles',
                'object_foreign_key' => 2,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=126
                'type' => 'transfer_add',
                'created' => '2021-12-09T17:30:55',
                'outcome' => 'success',
                'outcome_detail' => 'Prise en compte du transfert \'sa_OAT_1\'',
                'user_id' => 4,
                'cron_id' => null,
                'object_model' => 'Transfers',
                'object_foreign_key' => 7,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => false,
                'archival_agency_id' => null,
            ],
            [// id=127
                'type' => 'login',
                'created' => '2021-12-10T09:24:34',
                'outcome' => 'success',
                'outcome_detail' => 'Connexion de L\'utilisateur \'admin\' à asalae',
                'user_id' => 1,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=128
                'type' => 'transfer_add',
                'created' => '2021-12-10T09:26:23',
                'outcome' => 'success',
                'outcome_detail' => 'Prise en compte du transfert \'atr_alea_70f90eacdb2d3b53ad7e87f808a82430\'',
                'user_id' => 1,
                'cron_id' => null,
                'object_model' => 'Transfers',
                'object_foreign_key' => 8,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => false,
                'archival_agency_id' => null,
            ],
            [// id=129
                'type' => 'logout',
                'created' => '2021-12-10T09:27:55',
                'outcome' => 'success',
                'outcome_detail' => 'Déconnexion de L\'utilisateur \'admin\' à asalae',
                'user_id' => 1,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => null,
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=130
                'type' => 'admintech_login',
                'created' => '2021-12-10T09:28:07',
                'outcome' => 'success',
                'outcome_detail' => 'Connexion à l\'administration technique de L\'utilisateur \'admin\' à asalae',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => 'O:31:"AsalaeCore\Utility\Premis\Agent":4:{s:14:"identifierType";s:5:"admin";s:15:"identifierValue";s:5:"admin";s:4:"name";N;s:4:"type";a:4:{s:10:"@authority";s:9:"agentType";s:13:"@authorityURI";s:51:"http://id.loc.gov/vocabulary/preservation/agentType";s:9:"@valueURI";s:55:"http://id.loc.gov/vocabulary/preservation/agentType/per";s:1:"@";s:6:"person";}}',
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=131
                'type' => 'admintech_delete_tube',
                'created' => '2021-12-10T09:28:18',
                'outcome' => 'success',
                'outcome_detail' => 'Vidange du tube \'conversion\'',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => 'O:31:"AsalaeCore\Utility\Premis\Agent":4:{s:14:"identifierType";s:5:"admin";s:15:"identifierValue";s:5:"admin";s:4:"name";N;s:4:"type";a:4:{s:10:"@authority";s:9:"agentType";s:13:"@authorityURI";s:51:"http://id.loc.gov/vocabulary/preservation/agentType";s:9:"@valueURI";s:55:"http://id.loc.gov/vocabulary/preservation/agentType/per";s:1:"@";s:6:"person";}}',
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
            [// id=132
                'type' => 'admintech_launch_workers',
                'created' => '2021-12-10T09:28:21',
                'outcome' => 'success',
                'outcome_detail' => 'Démarrage des workers',
                'user_id' => null,
                'cron_id' => null,
                'object_model' => 'Versions',
                'object_foreign_key' => 23,
                'exported' => false,
                'object_serialized' => null,
                'agent_serialized' => 'O:31:"AsalaeCore\Utility\Premis\Agent":4:{s:14:"identifierType";s:5:"admin";s:15:"identifierValue";s:5:"admin";s:4:"name";N;s:4:"type";a:4:{s:10:"@authority";s:9:"agentType";s:13:"@authorityURI";s:51:"http://id.loc.gov/vocabulary/preservation/agentType";s:9:"@valueURI";s:55:"http://id.loc.gov/vocabulary/preservation/agentType/per";s:1:"@";s:6:"person";}}',
                'in_lifecycle' => null,
                'archival_agency_id' => null,
            ],
        ];
        parent::init();
    }
}
